メインコンテンツにスキップ
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-10P/ME

D-Link DGS-1210-10P/ME DGS121010PME スイッチ
SKU: DGS121010PME

D-Link DGS-1210-10P/ME DGS121010PME スイッチ — スイッチ. メモリ (RAM): 256 MB. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

メモリ (RAM)
256 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

D-Link DGS-1210-10P/ME DGS121010PME スイッチ

メモリ (RAM)
256 MB
01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

256 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
はい
オートMDI MDI-X
はい
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
いいえ
ツリープロトコル期間
はい
ARP制御
はい
銅イーサーネットケーブリング技術
アクセス制御リスト Acl ルール
768
イーサーネットエンクロージャの総電力
78 W
イーサーネットプラスのPoE電力入力の数
8
イーサーネット経由の電力 Poe サポート
はい
ファイバーイーサーネットケーブリング技術
1000BASE-X
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
ファイバーオプティック接続
SFP
IP MAC ポートバインディング
はい
サポートされているケーブルタイプ
Cat5, Cat5e
前進速度
14,88 Mpps
アップグレード可能な組み込みソフトウェア
はい
MTBF範囲
315336時間
振動保護
はい
サイクル保護
はい
セキュリティ
CE, LVD, UL, CB
セキュリティアルゴリズムサポート済み
802.1x RADIUS, EAP, LEAP, MD5, PEAP, SNMP, SNMPv3, SSH-2, SSL/TLS, TTLS, WPA2-EAP
SSH/SSLサポート
はい
パスワード保護
はい
非動作湿度
AC入力周波数
AC入力電圧
動作湿度範囲
10 - 90%
電力消費量
動作温度範囲
-5 - 50 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレーム
10000
ジャンボフレームサポート
はい
最大ケーブル長
100 m
ウェブベースの管理
はい
高さ
製品カラー
RAM容量
フラッシュメモリ
メモリタイプ
DDR3-SDRAM
ストレージ温度範囲 セルシウス
騒音レベル
0 dB
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
VLAN数
ルーティングトランジット容量
ルーティング/スイッチング容量
20 Gbit/s
SFPモジュールスロット数
フル両面印刷
はい
パッケージキャッシュ
ブランド
D-Link
カテゴリ
ネットワーク スイッチ
製品名
DGS-1210-10P/ME
カテゴリ
ネットワーク スイッチ
ブランド
D-Link
製品名
DGS-1210-10P/ME
製品シリーズ
販売された市場
US
システムに追加された日付
2019-02-21
生産日
製品コード
DGS121010PME
DoS攻撃防止
はい
ヘッドオブラインホールブロッキング
はい
熱放散
307,7 BTU/s
コンソール入力
RJ-45
MIBサポート
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
マルチキャストサポート
はい
自動ネゴシエーション
はい
システムイベントログ
はい
SSH SSLサポート
はい
VLANサポート
はい
バックアップと転送
はい
D-Link DGS-1210-10P/ME DGS121010PME スイッチ
D-Link DGS-1210-10P/ME DGS121010PME スイッチ